@charset "euc-jp";


body{
color:#000000;
margin:0px;
padding:0px;
text-align:center;
width:100%;
height:100%;
background:#ffffff url(../_img/heart_bg.gif) repeat-y center top;		
}

#container{
margin:0px auto 0px auto;
width:740px;
height:100%;
text-align:left;
}

.container_table{
background:url(../_img/heart_container.gif) no-repeat top center;
width:740px;
height:100%;
}

/*------------------------------------リンク設定----------------------------------*/
		a{color:#FF4B36;text-decoration:underline;}
	a:link{color:#FF4B36;text-decoration:underline;}
	a:visited{text-decoration:underline;}
	a:active{color:#FF4B36;text-decoration:underline;}
	a:hover{color:#883A31;text-decoration:none;}

a.acalendar_day{
text-decoration:none;
font-weight:normal;
	color:#FF4B36
	}
a.acalendar_day:link{
text-decoration:none;
font-weight:normal;
	color:#FF4B36
}
a.acalendar_day:hover	{
text-decoration:none;
font-weight:normal;
	color:#883A31
	}

a.calendar_today{
text-decoration:none;
font-weight:normal;
	color:#FF4B36
	}
a.calendar_today:link{
text-decoration:none;
font-weight:normal;
	color:#FF4B36
}
a.calendar_today:hover	{
 text-decoration:none;
font-weight:normal;
	color:#883A31
 }


a.acalendar_change{
color:#FF4B36;
	}
a.acalendar_change:link{
color:#FF4B36;
}
a.acalendar_change:hover	{
color:#883A31;
	}


a.list_text{color:#FF4B36;text-decoration:underline;}
	a.list_text:link{color:#FF4B36;text-decoration:underline;}
a.list_text:visited{text-decoration:underline;}
a.list_text:active{color:#FF4B36;text-decoration:underline;}
a.list_text:hover{color:#883A31;text-decoration:none;}

a.calendar_backtotop{
	color:#ffffff;
	}
a.calendar_backtotop:link{
	color:#ffffff;
}
a.calendar_backtotop:hover{
	color:#883A31;
	}


a.aposted{color:#FF4B36;text-decoration:underline;font-weight:normal;}
a.aposted:link{color:#FF4B36;text-decoration:underline;font-weight:normal;}
a.aposted:visited{text-decoration:underline;font-weight:normal;}
a.aposted:active{font-weight:normal;}
a.aposted:hover{color:#883A31;text-decoration:none;font-weight:normal;}

a.axml{color:#333333;text-decoration:underline;font-weight:normal;}
a.axml:link{color:#333333;text-decoration:underline;font-weight:normal;}
a.axml:visited{text-decoration:underline;font-weight:normal;}
a.axml:active{font-weight:normal;}
a.axml:hover{color:#883A31;text-decoration:none;font-weight:normal;}



a.acontent_change{color:#FF4B36;text-decoration:underline;font-weight:normal;}
a.acontent_change:link{color:#FF4B36;text-decoration:underline;font-weight:normal;}
a.acontent_change:visited{text-decoration:underline;font-weight:normal;}
a.acontent_change:active{font-weight:normal;}

a.acontent_change:hover{color:#883A31;text-decoration:none;font-weight:normal;}

a.acontent_change{color:#FF4B36;text-decoration:underline;font-weight:normal;}
a.acontent_change:link{color:#FF4B36;text-decoration:underline;font-weight:normal;}
a.acontent_change:visited{text-decoration:underline;font-weight:normal;}
a.acontent_change:active{font-weight:normal;}
a.acontent_change:hover{color:#883A31;text-decoration:none;font-weight:normal;}

a.abacktoheader{color:#FF4B36;text-decoration:underline;font-weight:normal;}
a.abacktoheader:link{color:#FF4B36;text-decoration:underline;font-weight:normal;}
a.abacktoheader:visited{text-decoration:underline;font-weight:normal;}
a.abacktoheader:active{font-weight:normal;}
a.abacktoheader:hover{color:#883A31;text-decoration:none;font-weight:normal;}

	#banner a{color:#AF071C;text-decoration:none;}
	#banner a:link{color:#AF071C;text-decoration:none;}
	#banner a:visited{text-decoration:none;}
	#banner a:active{}
	#banner a:hover{color:#fff;text-decoration:underline;}


/*------------------------------------ヘッダー-----------------------------------*/
#header{
width:740px;
height:173px;
background: transparent url(../_img/heart_header.gif) no-repeat top center;
margin-bottom:10px;
float:right;
}

#banner{
width:470px;
}

.blog_tit{
font-size:20px;
font-weight:bold;
color:#AF071C;
text-align:left;
line-height:15px;
padding:0px ;

margin: 51px 0px 0px 30px;
}

.blog_tit_small{
font-size:13px;
font-weight:normal;
color:#AF071C;
text-align:left;
padding:0px;
margin: 2px 0px 0px 30px;
}

/*------------------------------------リスト----------------------------------*/

#list{
padding-top:10px;
width:210px;
float:left;
color:#333333;
}

.list_box{
width:205px;
margin-bottom:15px;
background:transparent;
text-align:left;
}

.list_tit{
color:#AF071C;
font-weight: bold; 
font-size: 12px;
background:url(../_img/heart_tit.gif) no-repeat left center;  
padding: 5px 5px 5px 45px;
vertical-align:middle;

}

.list_main{
padding: 5px 0px 5px 25px;
font-size:11px;
color:#262626;
line-height:17px;
}

.list_text{
font-size:11px;
color:#262626;
}

/*------------------------------------カレンダー----------------------------------*/

.calendar_box{
width:200px;
margin-bottom:15px;
background:transparent; 
text-align:left;
}

.calendar_main{
margin-left:20px;
width:180px;
background:transparent;
}

.calendar_tit{
color:#ffffff;
font-weight: bold; 
font-size: 11px;
background:url(../_img/heart_tit.gif) no-repeat left center;
padding: 4px 5px 4px 45px;
vertical-align:middle;
}

.calendar_line{
display:none;
width:100%;
height:1px;
}

.calendar_week{
color:#262626;
font-size:10px;
position:center;
	}

.calendar_day{
color:#262626;
font-size:10px;
font-weight:normal;
position:center;
	}

.calendar_change{
color:#fff;
font-size:11px;
font-weight:normal;
padding: 3px 0px 3px 0px;
	}

.calendar_before{
color:#fff;
font-size:11px;
font-weight:normal;
position:center;
border-width:0px 1px 0px 0px;
text-align:left;
	}

.calendar_next{
color:#fff;
font-size:11px;
font-weight:normal;
position:center;
border:solid #fff;
border-width:0px 0px 0px 0px;
text-align:right;
}

.calendar_backtotop{
color:#fff;
font-size:11px;
	}

.calendar_when{
font-weight:bold;
color:#AF071C;
font-size:11px;
	}
/*------------------------------------アイコン--------------------------------*/

div.i_history,div.i_link,div.i_normal{
width:100%;
margin-bottom:0px;
}


/*------------------------------------コンテント--------------------------------*/

#content{
width:510px;
padding-top:10px;
float:right;
 }

#content2{
padding-top:10px;
width:700px;
}

.content_box {
width:510px;
w\idth:490px;
margin-bottom:20px;
margin-right:20px;
text-align:left;
background:#FFEEEC url(../_img/heart_content.gif) repeat-x top center;
color: #525252;  
border:#FFB4AB solid 1px;
}

.content_box2 {
width:680px;
wi\dth:624px;
margin:10px 28px 10px 28px;
text-align:left;
background:#FFEEEC;
color: #262626;  
}

.player{ margin: 0px 10px 5px 20px;
}

img.pict { 
background:#fff;
margin: 10px 0px 10px 10px; float:right;  }

.date{
text-align:left;
color:#525252;
font-size: 10px;
font-weight:normal;
background:transparent; 
padding: 15px 0px 8px 20px;

}

.content_title{
text-align:left;
 color:#AF071C;
 font-weight: bold; 
font-size:13px;
background:transparent;
padding: 2px 24px 7px 20px;

	}

.content_main{
text-align:left;
font-size:11px;
line-height:17px;
margin: 5px 15px 15px 15px;
	}

.posted{
color:#525252;
font-size:10px;
text-align:right;
background:transparent; 
padding: 0 15 15 0;
	}

.content_change{
height:40px;
clear:both;
margin:0px 24px 10px 0px; 
}

.content_before{
width:250px;
color:#fff;
font-size:11px;
font-weight:normal;
position:center;
text-align:left;
padding-right:24px;
float:left;
	}

.content_next{
width:250px;
color:#fff;
font-size:11px;
font-weight:normal;
position:center;
text-align:right;
float:right;
}

/*------------------------コメント開始-----------------------------*/
.table_box{
width:700px;
font-size:11px;
font-weight:bold;
color:#262626;
border-bottom: dashed 1px #cccccc;
margin:20px auto 0px auto;
}

.table_box td {background:transparent}

.comments_text{
font-size:11px;
color:#262626;
}

.comments_text_b{
font-size:11px;
font-weight:bold;
color:#262626;
}

.comments_text_s{
font-size:11px;
font-weight:bold;
color:#262626;
}


.comments_box{
width:700px;
margin:0px 0px 0px 10px;
background:transparent;

}

#writing_box{
 margin-top: 20px;
width:700px;
margin:0px auto 0px auto;
background:transparent;
}

.bt_comments{
text-align:center;
padding:0px 0px 20px 0px;}

.comments_head{
font-size:13px;
font-weight:bold;
color:#AF071C;
padding:3px 24px 5px 20px;
background:transparent ;
}

.comments_body{
color:#262626;
font-size:11px;
margin:10px 10px 20px;
}


    .comments_post{
        color:#262626;
        font-size:10px;
     text-align:right;
  margin:10px 10px 20px 0px;
    }

table.form{
margin:50px 0px 0px 20px;
padding:0px 0px 30px 20px;
}

    label {
        color:#666666;
  font-size:11px;
        font-weight:bold;
}
 
 #author{width:200px;border:1px solid #666666;}
    #email{width:200px;border:1px solid #666666;}
    #url{width:200px;border:1px solid #666666;}
    #text{width:500px;height:200px;border:1px solid #666666;}

/*-----------------トラックバック開始---------------------*/
    
.trackback_box{
margin:0px auto 0px auto;
width:700px;
background:transparent;
}

.trackback_head{
font-size:13px;
font-weight:bold;
color:#AF071C;
padding:3px 24px 5px 20px;
background:transparent;
}

    .trackback_url{
        color:#262626;
        font-size:11px;
        font-weight:bold;
       padding:0px 24px 20px 20px;
    }

    .trackback_body{
        color:#262626;
  font-size:11px;
        margin:10px 24px 20px 20px;
    }

    .trackback_post{
        color:#262626;
        font-size:10px;
        text-align:right;
        margin-bottom:20px;
padding:0px 24px 20px 20px;
    }

a.atrackback-post{color:#FF4B36;text-decoration:underline;font-weight:bold;}
a.atrackback-post:link{color:#FF4B36;text-decoration:underline;font-weight:b
old;}
a.atrackback-post:visited{text-decoration:underline;font-weight:bold;}
a.atrackback-post:active{}
a.atrackback-post:hover{color:#883A31;text-decoration:none;font-weight:bold;
}

/*------------------------------------フッター---------------------------------*/
#footer{
height:37px;
width:740px;
background:transparent url(../_img/heart_footer.gif) no-repeat  center top;
clear:both;
}

 /*-----------------------------------その他-------------------------------------*/
 .pagetop{
		font-size:10px;
		text-align:right;
		margin:5px 20px 25px 0px;
	}

.backtoheader{
		font-size:10px;
		text-align:right;
		margin:10px 20px 5px 0px;
}

.xml{
 font-weight: bold; 
 font-size: 11px;
margin-bottom:10px;
margin-left:24px;
text-align:left;
}


div.err {
margin-left:10px;
}
